{
  "auth": {
    "apikey": [
      {
        "key": "key",
        "type": "string",
        "value": "apikey"
      },
      {
        "key": "value",
        "type": "string",
        "value": "{{apiKey}}"
      },
      {
        "key": "in",
        "type": "string",
        "value": "header"
      }
    ],
    "type": "apikey"
  },
  "event": [],
  "info": {
    "_postman_id": "a727fc1d-bbee-452a-b176-f7cef2060334",
    "description": {
      "content": "ProWorkflow Management API - REST API for managing projects, companies, contacts, invoices, quotes, and related business data\n\nContact Support:\n Name: API Support\n Email: support@proworkflow.com",
      "type": "text/plain"
    },
    "name": "ProWorkflow API",
    "schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
  },
  "item": [
    {
      "description": "",
      "item": [
        {
          "event": [],
          "id": "a41ca31d-4a08-4970-a8cd-40857399d43a",
          "name": "/companies",
          "protocolProfileBehavior": {
            "disableBodyPruning": true
          },
          "request": {
            "body": {},
            "description": {
              "content": "Returns a list of Companies based on the filters specified. The fields parameter allows you to choose which data fields to return for each Company.",
              "type": "text/plain"
            },
            "header": [
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "GET",
            "name": "/companies",
            "url": {
              "host": [
                "{{baseUrl}}"
              ],
              "path": [
                "companies"
              ],
              "query": [
                {
                  "description": {
                    "content": "Comma-separated list of fields to return. Available fields: \n- code - Company code identifier\n- contacts - Associated contacts as a JSON array [{id, firstname, lastname}] (use contactdetails field or query param to include email, phone, image)\n- contactdetails - Alias for contacts field with email, phone, and image included\n- email - Primary email address\n- fax - Fax number\n- image - Company logo/image URL\n- lastmodifiedutc - Last modified date in ISO8601 format (UTC)\n- maincompanylocationid - ID of the primary company location\n- name - Company name\n- phone - Primary phone number\n- tags - Company tags as a JSON array [{id, name, color}]\n- type - Company type (client, contractor, staff, other)\n- website - Company website URL",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "fields",
                  "value": "code,name,type"
                },
                {
                  "description": {
                    "content": "Return contact details (email, image, phone)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "contactdetails",
                  "value": "false"
                },
                {
                  "description": {
                    "content": "Include the company's locations array in each result",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "includelocations",
                  "value": "false"
                },
                {
                  "description": {
                    "content": "Exact name match",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "name",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Exact code match",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "code",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Exact email match",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "email",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy fuzzy search term across name, code, and email (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "search",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy partial match on company name (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "searchname",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy partial match on company code (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "searchcode",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy partial match on company email (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "searchemail",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Fuzzy search term (use with qfields to restrict fields searched)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "q",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Comma-separated fields to fuzzy search (This can only be one of name,code,email)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "qfields",
                  "value": "email"
                },
                {
                  "description": {
                    "content": "Maximum results when using fuzzy search (q). Default 10, max 100",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "qlimit",
                  "value": "10"
                },
                {
                  "description": {
                    "content": "Company Type. \n- client - Client Companies\n- contractor - Contractor Companies\n- other - Other Companies\n- staff - Staff Companies (This can only be one of client,contractor,other,staff)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "type",
                  "value": "other"
                },
                {
                  "description": {
                    "content": "Tag ID or List of Tag IDs. \n- tagid/s - Companies with at least one of the specified Tag ID/s Example: 1,2,3",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "tagid",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Division ID (Advanced plan only). \n- divisionid - Companies in specified Division Example: 1",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "divisionid",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Companies added/edited on or after this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "lastmodifiedutcfrom",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Companies added/edited on or before this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "lastmodifiedutcto",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Companies with ID less than or equal to this value",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "idfrom",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Companies with ID greater than or equal to this value",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "idto",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "List of Company IDs (comma-separated)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "id",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Sort field (This can only be one of id,name,code)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "sortby",
                  "value": "name"
                },
                {
                  "description": {
                    "content": "Sort order (This can only be one of asc,desc)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "sortorder",
                  "value": "asc"
                },
                {
                  "description": {
                    "content": "Page Number (must be used with pagesize). When q is present, this is always forced to 1.",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "pagenumber",
                  "value": "\u003cinteger\u003e"
                },
                {
                  "description": {
                    "content": "Page Size (must be used with pagenumber)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "pagesize",
                  "value": "\u003cinteger\u003e"
                },
                {
                  "description": {
                    "content": "Include total row count in meta (default false). Set to true to run the count query.",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "includetotalrows",
                  "value": "false"
                }
              ],
              "variable": []
            }
          },
          "response": [
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    {\n      \"code\": \"\u003cstring\u003e\",\n      \"contacts\": [\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        },\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"email\": \"\u003cstring\u003e\",\n      \"fax\": \"\u003cstring\u003e\",\n      \"id\": \"\u003cinteger\u003e\",\n      \"image\": \"\u003cstring\u003e\",\n      \"lastmodifiedutc\": \"\u003cstring\u003e\",\n      \"locations\": [\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        },\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"maincompanylocationid\": \"\u003cinteger\u003e\",\n      \"name\": \"\u003cstring\u003e\",\n      \"phone\": \"\u003cstring\u003e\",\n      \"tags\": [\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        },\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"type\": \"\u003cstring\u003e\",\n      \"website\": \"\u003cstring\u003e\"\n    },\n    {\n      \"code\": \"\u003cstring\u003e\",\n      \"contacts\": [\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        },\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"email\": \"\u003cstring\u003e\",\n      \"fax\": \"\u003cstring\u003e\",\n      \"id\": \"\u003cinteger\u003e\",\n      \"image\": \"\u003cstring\u003e\",\n      \"lastmodifiedutc\": \"\u003cstring\u003e\",\n      \"locations\": [\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        },\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"maincompanylocationid\": \"\u003cinteger\u003e\",\n      \"name\": \"\u003cstring\u003e\",\n      \"phone\": \"\u003cstring\u003e\",\n      \"tags\": [\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        },\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"type\": \"\u003cstring\u003e\",\n      \"website\": \"\u003cstring\u003e\"\n    }\n  ],\n  \"meta\": {\n    \"count\": \"\u003cinteger\u003e\",\n    \"total\": \"\u003cinteger\u003e\"\n  },\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 200,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "8a4cc79f-acd4-4f37-ba26-c66fb212279c",
              "name": "OK",
              "originalRequest": {
                "body": {},
                "header": [
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "GET",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [
                    {
                      "description": {
                        "content": "Comma-separated list of fields to return. Available fields: \n- code - Company code identifier\n- contacts - Associated contacts as a JSON array [{id, firstname, lastname}] (use contactdetails field or query param to include email, phone, image)\n- contactdetails - Alias for contacts field with email, phone, and image included\n- email - Primary email address\n- fax - Fax number\n- image - Company logo/image URL\n- lastmodifiedutc - Last modified date in ISO8601 format (UTC)\n- maincompanylocationid - ID of the primary company location\n- name - Company name\n- phone - Primary phone number\n- tags - Company tags as a JSON array [{id, name, color}]\n- type - Company type (client, contractor, staff, other)\n- website - Company website URL",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "fields",
                      "value": "code,name,type"
                    },
                    {
                      "description": {
                        "content": "Return contact details (email, image, phone)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "contactdetails",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Include the company's locations array in each result",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includelocations",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Exact name match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "name",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact code match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "code",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact email match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "email",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy fuzzy search term across name, code, and email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "search",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company name (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchname",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company code (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchcode",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchemail",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Fuzzy search term (use with qfields to restrict fields searched)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "q",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Comma-separated fields to fuzzy search (This can only be one of name,code,email)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qfields",
                      "value": "email"
                    },
                    {
                      "description": {
                        "content": "Maximum results when using fuzzy search (q). Default 10, max 100",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qlimit",
                      "value": "10"
                    },
                    {
                      "description": {
                        "content": "Company Type. \n- client - Client Companies\n- contractor - Contractor Companies\n- other - Other Companies\n- staff - Staff Companies (This can only be one of client,contractor,other,staff)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "type",
                      "value": "other"
                    },
                    {
                      "description": {
                        "content": "Tag ID or List of Tag IDs. \n- tagid/s - Companies with at least one of the specified Tag ID/s Example: 1,2,3",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "tagid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Division ID (Advanced plan only). \n- divisionid - Companies in specified Division Example: 1",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "divisionid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or after this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or before this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID less than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID greater than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "List of Company IDs (comma-separated)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "id",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Sort field (This can only be one of id,name,code)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortby",
                      "value": "name"
                    },
                    {
                      "description": {
                        "content": "Sort order (This can only be one of asc,desc)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortorder",
                      "value": "asc"
                    },
                    {
                      "description": {
                        "content": "Page Number (must be used with pagesize). When q is present, this is always forced to 1.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagenumber",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Page Size (must be used with pagenumber)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagesize",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Include total row count in meta (default false). Set to true to run the count query.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includetotalrows",
                      "value": "false"
                    }
                  ],
                  "variable": []
                }
              },
              "status": "OK"
            },
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    \"\u003cstring\u003e\",\n    \"\u003cstring\u003e\"\n  ],\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 400,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "c230fd17-c1d7-4d84-a3ab-f07c6cb07d30",
              "name": "Bad Request",
              "originalRequest": {
                "body": {},
                "header": [
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "GET",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [
                    {
                      "description": {
                        "content": "Comma-separated list of fields to return. Available fields: \n- code - Company code identifier\n- contacts - Associated contacts as a JSON array [{id, firstname, lastname}] (use contactdetails field or query param to include email, phone, image)\n- contactdetails - Alias for contacts field with email, phone, and image included\n- email - Primary email address\n- fax - Fax number\n- image - Company logo/image URL\n- lastmodifiedutc - Last modified date in ISO8601 format (UTC)\n- maincompanylocationid - ID of the primary company location\n- name - Company name\n- phone - Primary phone number\n- tags - Company tags as a JSON array [{id, name, color}]\n- type - Company type (client, contractor, staff, other)\n- website - Company website URL",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "fields",
                      "value": "code,name,type"
                    },
                    {
                      "description": {
                        "content": "Return contact details (email, image, phone)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "contactdetails",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Include the company's locations array in each result",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includelocations",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Exact name match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "name",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact code match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "code",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact email match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "email",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy fuzzy search term across name, code, and email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "search",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company name (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchname",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company code (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchcode",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchemail",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Fuzzy search term (use with qfields to restrict fields searched)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "q",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Comma-separated fields to fuzzy search (This can only be one of name,code,email)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qfields",
                      "value": "email"
                    },
                    {
                      "description": {
                        "content": "Maximum results when using fuzzy search (q). Default 10, max 100",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qlimit",
                      "value": "10"
                    },
                    {
                      "description": {
                        "content": "Company Type. \n- client - Client Companies\n- contractor - Contractor Companies\n- other - Other Companies\n- staff - Staff Companies (This can only be one of client,contractor,other,staff)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "type",
                      "value": "other"
                    },
                    {
                      "description": {
                        "content": "Tag ID or List of Tag IDs. \n- tagid/s - Companies with at least one of the specified Tag ID/s Example: 1,2,3",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "tagid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Division ID (Advanced plan only). \n- divisionid - Companies in specified Division Example: 1",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "divisionid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or after this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or before this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID less than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID greater than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "List of Company IDs (comma-separated)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "id",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Sort field (This can only be one of id,name,code)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortby",
                      "value": "name"
                    },
                    {
                      "description": {
                        "content": "Sort order (This can only be one of asc,desc)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortorder",
                      "value": "asc"
                    },
                    {
                      "description": {
                        "content": "Page Number (must be used with pagesize). When q is present, this is always forced to 1.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagenumber",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Page Size (must be used with pagenumber)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagesize",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Include total row count in meta (default false). Set to true to run the count query.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includetotalrows",
                      "value": "false"
                    }
                  ],
                  "variable": []
                }
              },
              "status": "Bad Request"
            },
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    \"\u003cstring\u003e\",\n    \"\u003cstring\u003e\"\n  ],\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 401,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "9dd31324-7b2c-4770-9091-23a52f284b8f",
              "name": "Unauthorized",
              "originalRequest": {
                "body": {},
                "header": [
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "GET",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [
                    {
                      "description": {
                        "content": "Comma-separated list of fields to return. Available fields: \n- code - Company code identifier\n- contacts - Associated contacts as a JSON array [{id, firstname, lastname}] (use contactdetails field or query param to include email, phone, image)\n- contactdetails - Alias for contacts field with email, phone, and image included\n- email - Primary email address\n- fax - Fax number\n- image - Company logo/image URL\n- lastmodifiedutc - Last modified date in ISO8601 format (UTC)\n- maincompanylocationid - ID of the primary company location\n- name - Company name\n- phone - Primary phone number\n- tags - Company tags as a JSON array [{id, name, color}]\n- type - Company type (client, contractor, staff, other)\n- website - Company website URL",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "fields",
                      "value": "code,name,type"
                    },
                    {
                      "description": {
                        "content": "Return contact details (email, image, phone)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "contactdetails",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Include the company's locations array in each result",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includelocations",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Exact name match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "name",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact code match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "code",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact email match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "email",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy fuzzy search term across name, code, and email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "search",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company name (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchname",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company code (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchcode",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchemail",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Fuzzy search term (use with qfields to restrict fields searched)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "q",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Comma-separated fields to fuzzy search (This can only be one of name,code,email)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qfields",
                      "value": "email"
                    },
                    {
                      "description": {
                        "content": "Maximum results when using fuzzy search (q). Default 10, max 100",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qlimit",
                      "value": "10"
                    },
                    {
                      "description": {
                        "content": "Company Type. \n- client - Client Companies\n- contractor - Contractor Companies\n- other - Other Companies\n- staff - Staff Companies (This can only be one of client,contractor,other,staff)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "type",
                      "value": "other"
                    },
                    {
                      "description": {
                        "content": "Tag ID or List of Tag IDs. \n- tagid/s - Companies with at least one of the specified Tag ID/s Example: 1,2,3",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "tagid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Division ID (Advanced plan only). \n- divisionid - Companies in specified Division Example: 1",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "divisionid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or after this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or before this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID less than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID greater than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "List of Company IDs (comma-separated)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "id",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Sort field (This can only be one of id,name,code)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortby",
                      "value": "name"
                    },
                    {
                      "description": {
                        "content": "Sort order (This can only be one of asc,desc)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortorder",
                      "value": "asc"
                    },
                    {
                      "description": {
                        "content": "Page Number (must be used with pagesize). When q is present, this is always forced to 1.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagenumber",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Page Size (must be used with pagenumber)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagesize",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Include total row count in meta (default false). Set to true to run the count query.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includetotalrows",
                      "value": "false"
                    }
                  ],
                  "variable": []
                }
              },
              "status": "Unauthorized"
            },
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    \"\u003cstring\u003e\",\n    \"\u003cstring\u003e\"\n  ],\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 403,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "6ae39a47-e2b7-4322-b1db-84fa5e68a8b3",
              "name": "Forbidden",
              "originalRequest": {
                "body": {},
                "header": [
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "GET",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [
                    {
                      "description": {
                        "content": "Comma-separated list of fields to return. Available fields: \n- code - Company code identifier\n- contacts - Associated contacts as a JSON array [{id, firstname, lastname}] (use contactdetails field or query param to include email, phone, image)\n- contactdetails - Alias for contacts field with email, phone, and image included\n- email - Primary email address\n- fax - Fax number\n- image - Company logo/image URL\n- lastmodifiedutc - Last modified date in ISO8601 format (UTC)\n- maincompanylocationid - ID of the primary company location\n- name - Company name\n- phone - Primary phone number\n- tags - Company tags as a JSON array [{id, name, color}]\n- type - Company type (client, contractor, staff, other)\n- website - Company website URL",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "fields",
                      "value": "code,name,type"
                    },
                    {
                      "description": {
                        "content": "Return contact details (email, image, phone)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "contactdetails",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Include the company's locations array in each result",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includelocations",
                      "value": "false"
                    },
                    {
                      "description": {
                        "content": "Exact name match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "name",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact code match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "code",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Exact email match",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "email",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy fuzzy search term across name, code, and email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "search",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company name (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchname",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company code (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchcode",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Legacy partial match on company email (prefix with ! to negate)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "searchemail",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Fuzzy search term (use with qfields to restrict fields searched)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "q",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Comma-separated fields to fuzzy search (This can only be one of name,code,email)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qfields",
                      "value": "email"
                    },
                    {
                      "description": {
                        "content": "Maximum results when using fuzzy search (q). Default 10, max 100",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "qlimit",
                      "value": "10"
                    },
                    {
                      "description": {
                        "content": "Company Type. \n- client - Client Companies\n- contractor - Contractor Companies\n- other - Other Companies\n- staff - Staff Companies (This can only be one of client,contractor,other,staff)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "type",
                      "value": "other"
                    },
                    {
                      "description": {
                        "content": "Tag ID or List of Tag IDs. \n- tagid/s - Companies with at least one of the specified Tag ID/s Example: 1,2,3",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "tagid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Division ID (Advanced plan only). \n- divisionid - Companies in specified Division Example: 1",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "divisionid",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or after this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies added/edited on or before this date (UTC time). \n- Specific date \u0026 time - Date in ISO8601 (yyyy-mm-ddThh:mm) format Example: 2014-01-18T13:20\n- Xn/h/d/w/m - X minutes/hours/days/weeks/months ago Example: 12h",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "lastmodifiedutcto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID less than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idfrom",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Companies with ID greater than or equal to this value",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "idto",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "List of Company IDs (comma-separated)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "id",
                      "value": "\u003cstring\u003e"
                    },
                    {
                      "description": {
                        "content": "Sort field (This can only be one of id,name,code)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortby",
                      "value": "name"
                    },
                    {
                      "description": {
                        "content": "Sort order (This can only be one of asc,desc)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "sortorder",
                      "value": "asc"
                    },
                    {
                      "description": {
                        "content": "Page Number (must be used with pagesize). When q is present, this is always forced to 1.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagenumber",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Page Size (must be used with pagenumber)",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "pagesize",
                      "value": "\u003cinteger\u003e"
                    },
                    {
                      "description": {
                        "content": "Include total row count in meta (default false). Set to true to run the count query.",
                        "type": "text/plain"
                      },
                      "disabled": true,
                      "key": "includetotalrows",
                      "value": "false"
                    }
                  ],
                  "variable": []
                }
              },
              "status": "Forbidden"
            }
          ]
        },
        {
          "event": [],
          "id": "987c8b90-4171-493e-9923-68e524370aa7",
          "name": "/companies",
          "protocolProfileBehavior": {
            "disableBodyPruning": true
          },
          "request": {
            "body": {
              "mode": "raw",
              "options": {
                "raw": {
                  "headerFamily": "json",
                  "language": "json"
                }
              },
              "raw": "{\n  \"avatarname\": \"\u003cstring\u003e\",\n  \"categoryid\": \"\u003cinteger\u003e\",\n  \"code\": \"\u003cstring\u003e\",\n  \"companies\": [\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    },\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    }\n  ],\n  \"creatorid\": \"\u003cinteger\u003e\",\n  \"email\": \"\u003cstring\u003e\",\n  \"facebook\": \"\u003cstring\u003e\",\n  \"fax\": \"\u003cstring\u003e\",\n  \"isperson\": \"\u003cboolean\u003e\",\n  \"linkedin\": \"\u003cstring\u003e\",\n  \"maincompanylocationid\": \"\u003cinteger\u003e\",\n  \"maincontactid\": \"\u003cinteger\u003e\",\n  \"name\": \"\u003cstring\u003e\",\n  \"phone\": \"\u003cstring\u003e\",\n  \"tagid\": \"\u003cstring\u003e\",\n  \"twitter\": \"\u003cstring\u003e\",\n  \"type\": \"other\",\n  \"website\": \"\u003cstring\u003e\"\n}"
            },
            "description": {
              "content": "Creates one or more companies. Can accept a single company object or an array of companies in the 'companies' field.",
              "type": "text/plain"
            },
            "header": [
              {
                "key": "Content-Type",
                "value": "application/json"
              },
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "POST",
            "name": "/companies",
            "url": {
              "host": [
                "{{baseUrl}}"
              ],
              "path": [
                "companies"
              ],
              "query": [],
              "variable": []
            }
          },
          "response": [
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": \"\",\n  \"message\": \"\u003cstring\u003e\",\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 201,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "02dedaaf-45de-4308-b9aa-ad6f2656d9f2",
              "name": "Created",
              "originalRequest": {
                "body": {
                  "mode": "raw",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  },
                  "raw": "{\n  \"avatarname\": \"\u003cstring\u003e\",\n  \"categoryid\": \"\u003cinteger\u003e\",\n  \"code\": \"\u003cstring\u003e\",\n  \"companies\": [\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    },\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    }\n  ],\n  \"creatorid\": \"\u003cinteger\u003e\",\n  \"email\": \"\u003cstring\u003e\",\n  \"facebook\": \"\u003cstring\u003e\",\n  \"fax\": \"\u003cstring\u003e\",\n  \"isperson\": \"\u003cboolean\u003e\",\n  \"linkedin\": \"\u003cstring\u003e\",\n  \"maincompanylocationid\": \"\u003cinteger\u003e\",\n  \"maincontactid\": \"\u003cinteger\u003e\",\n  \"name\": \"\u003cstring\u003e\",\n  \"phone\": \"\u003cstring\u003e\",\n  \"tagid\": \"\u003cstring\u003e\",\n  \"twitter\": \"\u003cstring\u003e\",\n  \"type\": \"other\",\n  \"website\": \"\u003cstring\u003e\"\n}"
                },
                "header": [
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "POST",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [],
                  "variable": []
                }
              },
              "status": "Created"
            },
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    \"\u003cstring\u003e\",\n    \"\u003cstring\u003e\"\n  ],\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 400,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "26f50467-c288-4335-8f60-80cd5218720a",
              "name": "Bad Request",
              "originalRequest": {
                "body": {
                  "mode": "raw",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  },
                  "raw": "{\n  \"avatarname\": \"\u003cstring\u003e\",\n  \"categoryid\": \"\u003cinteger\u003e\",\n  \"code\": \"\u003cstring\u003e\",\n  \"companies\": [\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    },\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    }\n  ],\n  \"creatorid\": \"\u003cinteger\u003e\",\n  \"email\": \"\u003cstring\u003e\",\n  \"facebook\": \"\u003cstring\u003e\",\n  \"fax\": \"\u003cstring\u003e\",\n  \"isperson\": \"\u003cboolean\u003e\",\n  \"linkedin\": \"\u003cstring\u003e\",\n  \"maincompanylocationid\": \"\u003cinteger\u003e\",\n  \"maincontactid\": \"\u003cinteger\u003e\",\n  \"name\": \"\u003cstring\u003e\",\n  \"phone\": \"\u003cstring\u003e\",\n  \"tagid\": \"\u003cstring\u003e\",\n  \"twitter\": \"\u003cstring\u003e\",\n  \"type\": \"other\",\n  \"website\": \"\u003cstring\u003e\"\n}"
                },
                "header": [
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "POST",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [],
                  "variable": []
                }
              },
              "status": "Bad Request"
            },
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    \"\u003cstring\u003e\",\n    \"\u003cstring\u003e\"\n  ],\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 401,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "c3652ec8-c7da-4a1e-8b6d-e4dbaed425f6",
              "name": "Unauthorized",
              "originalRequest": {
                "body": {
                  "mode": "raw",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  },
                  "raw": "{\n  \"avatarname\": \"\u003cstring\u003e\",\n  \"categoryid\": \"\u003cinteger\u003e\",\n  \"code\": \"\u003cstring\u003e\",\n  \"companies\": [\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    },\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    }\n  ],\n  \"creatorid\": \"\u003cinteger\u003e\",\n  \"email\": \"\u003cstring\u003e\",\n  \"facebook\": \"\u003cstring\u003e\",\n  \"fax\": \"\u003cstring\u003e\",\n  \"isperson\": \"\u003cboolean\u003e\",\n  \"linkedin\": \"\u003cstring\u003e\",\n  \"maincompanylocationid\": \"\u003cinteger\u003e\",\n  \"maincontactid\": \"\u003cinteger\u003e\",\n  \"name\": \"\u003cstring\u003e\",\n  \"phone\": \"\u003cstring\u003e\",\n  \"tagid\": \"\u003cstring\u003e\",\n  \"twitter\": \"\u003cstring\u003e\",\n  \"type\": \"other\",\n  \"website\": \"\u003cstring\u003e\"\n}"
                },
                "header": [
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "POST",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [],
                  "variable": []
                }
              },
              "status": "Unauthorized"
            },
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    \"\u003cstring\u003e\",\n    \"\u003cstring\u003e\"\n  ],\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 403,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "484abe6f-216d-449b-b59c-7d0fcfce1326",
              "name": "Forbidden",
              "originalRequest": {
                "body": {
                  "mode": "raw",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  },
                  "raw": "{\n  \"avatarname\": \"\u003cstring\u003e\",\n  \"categoryid\": \"\u003cinteger\u003e\",\n  \"code\": \"\u003cstring\u003e\",\n  \"companies\": [\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    },\n    {\n      \"value\": \"\u003cCircular reference to #/components/schemas/handlers.CreateCompanyPayload detected\u003e\"\n    }\n  ],\n  \"creatorid\": \"\u003cinteger\u003e\",\n  \"email\": \"\u003cstring\u003e\",\n  \"facebook\": \"\u003cstring\u003e\",\n  \"fax\": \"\u003cstring\u003e\",\n  \"isperson\": \"\u003cboolean\u003e\",\n  \"linkedin\": \"\u003cstring\u003e\",\n  \"maincompanylocationid\": \"\u003cinteger\u003e\",\n  \"maincontactid\": \"\u003cinteger\u003e\",\n  \"name\": \"\u003cstring\u003e\",\n  \"phone\": \"\u003cstring\u003e\",\n  \"tagid\": \"\u003cstring\u003e\",\n  \"twitter\": \"\u003cstring\u003e\",\n  \"type\": \"other\",\n  \"website\": \"\u003cstring\u003e\"\n}"
                },
                "header": [
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "POST",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies"
                  ],
                  "query": [],
                  "variable": []
                }
              },
              "status": "Forbidden"
            }
          ]
        },
        {
          "event": [],
          "id": "a76ca473-4e1e-4c9a-8a7f-bb61883a4fef",
          "name": "/companies/client",
          "protocolProfileBehavior": {
            "disableBodyPruning": true
          },
          "request": {
            "body": {},
            "description": {
              "content": "Returns a list of Client Companies based on the specified filters. Equivalent to GET /companies with type=client.",
              "type": "text/plain"
            },
            "header": [
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "GET",
            "name": "/companies/client",
            "url": {
              "host": [
                "{{baseUrl}}"
              ],
              "path": [
                "companies",
                "client"
              ],
              "query": [
                {
                  "description": {
                    "content": "Comma-separated list of fields to return",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "fields",
                  "value": "code,name,type"
                },
                {
                  "description": {
                    "content": "Return contact details (email, image, phone)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "contactdetails",
                  "value": "false"
                },
                {
                  "description": {
                    "content": "Legacy fuzzy search term across name, code, and email (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "search",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy partial match on company name (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "searchname",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy partial match on company code (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "searchcode",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Legacy partial match on company email (prefix with ! to negate)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "searchemail",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Tag ID or comma-separated list of Tag IDs",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "tagid",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Pending status (This can only be one of true,false)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "pending",
                  "value": "false"
                },
                {
                  "description": {
                    "content": "Division ID (Advanced plan only)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "divisionid",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Last modified from date in UTC",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "lastmodifiedutcfrom",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Last modified to date in UTC",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "lastmodifiedutcto",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Filter companies with ID \u003e= this value",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "idfrom",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Filter companies with ID \u003c= this value",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "idto",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "List of Company IDs (comma-separated)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "id",
                  "value": "\u003cstring\u003e"
                },
                {
                  "description": {
                    "content": "Sort field (This can only be one of id,name,code)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "sortby",
                  "value": "name"
                },
                {
                  "description": {
                    "content": "Sort order (This can only be one of asc,desc)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "sortorder",
                  "value": "asc"
                },
                {
                  "description": {
                    "content": "Page Number (must be used with pagesize)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "pagenumber",
                  "value": "\u003cinteger\u003e"
                },
                {
                  "description": {
                    "content": "Page Size (must be used with pagenumber)",
                    "type": "text/plain"
                  },
                  "disabled": true,
                  "key": "pagesize",
                  "value": "\u003cinteger\u003e"
                }
              ],
              "variable": []
            }
          },
          "response": [
            {
              "_postman_previewlanguage": "json",
              "body": "{\n  \"data\": [\n    {\n      \"code\": \"\u003cstring\u003e\",\n      \"contacts\": [\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        },\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"email\": \"\u003cstring\u003e\",\n      \"fax\": \"\u003cstring\u003e\",\n      \"id\": \"\u003cinteger\u003e\",\n      \"image\": \"\u003cstring\u003e\",\n      \"lastmodifiedutc\": \"\u003cstring\u003e\",\n      \"locations\": [\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        },\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"maincompanylocationid\": \"\u003cinteger\u003e\",\n      \"name\": \"\u003cstring\u003e\",\n      \"phone\": \"\u003cstring\u003e\",\n      \"tags\": [\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        },\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"type\": \"\u003cstring\u003e\",\n      \"website\": \"\u003cstring\u003e\"\n    },\n    {\n      \"code\": \"\u003cstring\u003e\",\n      \"contacts\": [\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        },\n        {\n          \"email\": \"\u003cstring\u003e\",\n          \"firstname\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"image\": \"\u003cstring\u003e\",\n          \"lastname\": \"\u003cstring\u003e\",\n          \"mobilephone\": \"\u003cstring\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"type\": \"\u003cstring\u003e\",\n          \"workphone\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"email\": \"\u003cstring\u003e\",\n      \"fax\": \"\u003cstring\u003e\",\n      \"id\": \"\u003cinteger\u003e\",\n      \"image\": \"\u003cstring\u003e\",\n      \"lastmodifiedutc\": \"\u003cstring\u003e\",\n      \"locations\": [\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        },\n        {\n          \"active\": \"\u003cboolean\u003e\",\n          \"address1\": \"\u003cstring\u003e\",\n          \"address2\": \"\u003cstring\u003e\",\n          \"address3\": \"\u003cstring\u003e\",\n          \"city\": \"\u003cstring\u003e\",\n          \"code\": \"\u003cstring\u003e\",\n          \"companyid\": \"\u003cinteger\u003e\",\n          \"countryid\": \"\u003cinteger\u003e\",\n          \"deliveryinstructions\": \"\u003cstring\u003e\",\n          \"email\": \"\u003cstring\u003e\",\n          \"formattedaddress\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"lastmodifiedutc\": \"\u003cstring\u003e\",\n          \"latitude\": \"\u003cnumber\u003e\",\n          \"longitude\": \"\u003cnumber\u003e\",\n          \"name\": \"\u003cstring\u003e\",\n          \"phone\": \"\u003cstring\u003e\",\n          \"phone2\": \"\u003cstring\u003e\",\n          \"placeid\": \"\u003cstring\u003e\",\n          \"state\": \"\u003cstring\u003e\",\n          \"suburb\": \"\u003cstring\u003e\",\n          \"zipcode\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"maincompanylocationid\": \"\u003cinteger\u003e\",\n      \"name\": \"\u003cstring\u003e\",\n      \"phone\": \"\u003cstring\u003e\",\n      \"tags\": [\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        },\n        {\n          \"color\": \"\u003cstring\u003e\",\n          \"id\": \"\u003cinteger\u003e\",\n          \"name\": \"\u003cstring\u003e\"\n        }\n      ],\n      \"type\": \"\u003cstring\u003e\",\n      \"website\": \"\u003cstring\u003e\"\n    }\n  ],\n  \"meta\": {\n    \"count\": \"\u003cinteger\u003e\",\n    \"total\": \"\u003cinteger\u003e\"\n  },\n  \"status\": \"\u003cstring\u003e\"\n}",
              "code": 200,
              "cookie": [],
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "id": "7725a22a-54ce-42c3-9854-c80a06784c8e",
              "name": "OK",
              "originalRequest": {
                "body": {},
                "header": [
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "Authorization",
                    "value": "\u003cAPI Key\u003e"
                  }
                ],
                "method": "GET",
                "url": {
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "path": [
                    "companies",
                    "client"
                  ],
[...]
